---
name: Crystal Henkle
locality:
country: Remote
role: <a href="">Area Sales Manager</a>
reports_to: mdines
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: chenkle
departments:
- Commercial Sales
specialty:
- SMB
expertise:
story:
job_title: Area Sales Manager
division: Sales
public: true

